body{
  background-image: url('../images/bg-site.gif');
  background-repeat: repeat;
  margin: 0;
  padding: 0;
}
img{
	max-width: 100%;
	height: auto;
}
#page{
  background-color: #fff;
  max-width: 750px;
}
#site-header{
	background: #FFE600;
	color:inherit;
  max-width: 100%;
}
#site-header .header-wrapper{
  margin:0 auto;
}
#site-header .header-wrapper .site-title{
  font-size: clamp(12px, 2.93vw, 23px);
}
#colophon{
	margin-bottom: 0;
  padding:0;
}
.ft-cp{
  font-size: clamp(10px, calc(10px + 3 * (100vw - 375px) / 375), 13px);
}
.recruiting-wrapper .ptxt{
  position: relative;
  display: inline-block;
  padding: 5px 15px;
  background: linear-gradient(
    to bottom,
    #e86262 0%,
    #ca0505 100%
  );
  color: #fff;
  font-size: clamp(14px, calc(14px + 14 * (100vw - 375px) / 375), 28px);
  font-weight: bold;
  border-radius: 9999px;
  margin-bottom: 10px;
}
.recruiting-wrapper .ptxt2{
  font-size: clamp(14px, calc(14px + 14 * (100vw - 375px) / 375), 28px);
  font-weight: bold;
}
.recruiting-wrapper .ptxt2 + .ptxt2{
  margin-top:7px;
}
.recruiting-wrapper .ptxt::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -8px;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #ca0505;
}
.sns-icon{
  width: 85%;
  margin:0 auto;
}
.entry{
  width: 90%;
  margin:0 auto;
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.recruiting-wrapper .pnumber img{
  width: 72%;
  margin:0 auto;
  display: block;
}



/* ==========================================================================
   ジュエルカフェって？
   ========================================================================== */
section.about{
	background-color: #fffef6;
  clip-path:polygon(
    0 0,           /* 左上 */
    100% 0,        /* 右上 */
    100% 96%,      /* 右下（矢印の始まり） */
    50% 100%,      /* 下矢印の先端 */
    0 96%          /* 左下（矢印の始まり） */
  )
}
section.about .contents{
  padding-top:40px;
}
section.about .contents .text_image{
  width: 85%;
  margin: 0 auto;
}
section.about .contents .title{
  width: 95%;
  margin:0 auto;
}
section.about .image_box{
  width: 88%;
  margin-left: auto;
  margin-right: auto;
}
section.about .image_box img{
  display: block;
}
section.about .text_box{
  width: 80%;
  background-color: #fff;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 70px;
  padding:20px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
section.about .text_box .text{
  font-size: clamp(17px, 4vw, 32px);
}






/* ==========================================================================
   5つの魅力ポイント
   ========================================================================== */
section.point{

}
section.point .person{
  text-align: center;
}
section.point .person img{
  width: 26%;
}
section.point .text{

}
section.point .curve_wrap{
  display: flex;
  justify-content: center;
}
section.point .curve_wrap svg{
  width: 90%;
}
section.point .title{
  width: 90%;
  margin:0 auto;
}
section.point .primary{
  display: flex;
  flex-direction: column;
  row-gap: 60px;
  background: linear-gradient(to bottom, #fffefc, #ffd5a2);
  padding-bottom: 100px;
}
section.point .primary li{
width: 90%;
padding:30px 20px;
border-top: 1px solid rgba(201, 170, 104, 1);
text-align: center;
background-color: #fff;
}


section.point .primary li:nth-child(odd) {
  border-radius: 0 20px 20px 0;
  box-shadow: 8px 8px 0 rgba(201, 170, 104, 1);
}

section.point .primary li:nth-child(even){
  border-radius: 20px 0 0 20px;
  box-shadow: -8px 8px 0 rgba(201, 170, 104, 1);
  margin-left: auto;
}
section.point .primary li .text{
  color:#FD4848;
  margin: 15px 0px;
  font-size: clamp(25px, 5.07vw, 44px);
}
section.point .primary li .text2{
  margin-bottom: 20px;
  font-size: clamp(16px, 4.27vw, 32px);
}
section.point .primary li .marker{
  position: relative;
  display: inline;
  box-decoration-break: clone;
  background-repeat: no-repeat;
  background-image: linear-gradient(
    to bottom,
    #fffad9 0%,
    #fff27f 50%,
    #fffad9 100%
  );
  background-size: 100% 0.9em;
  background-position: 0 0.7em;
}
section.point .primary li .number img{
  width:21%;
}






/* ==========================================================================
   募集中の店舗を探す
   ========================================================================== */

section.search{

}
section.search .search-wrapper{
  background:#fefcea;
  position: relative;
}
section.search .search-wrapper::before,
section.search .search-wrapper::after {
  content: "";
  position: absolute;
  width: 70%;
  height: clamp(10px, 2.6667vw, 20px);
  pointer-events: none;
}

section.search .search-wrapper::before {
  top: 10px;
  right: 0;
  background: linear-gradient(
    to right,
    rgba(244, 150, 36, 1),
    rgba(244, 185, 55, 1)
  );
}

section.search .search-wrapper::after {
  bottom: -10px;
  left: 0;
  background: linear-gradient(
    to right,
    rgba(244, 150, 36, 1),
    rgba(244, 185, 55, 1)
  );
}

section.search .search-wrapper .search-shop-tit{
  color:#ED3F3F;
  border: none;
  font-size: clamp(16px, calc(16px + 12 * (100vw - 375px) / 375), 28px);
}
section.search .search-wrapper .search-shop-tit .large{
  font-size: clamp(
    20px,
    calc(20px + (40 - 20) * ((100vw - 375px) / (750 - 375))),
    40px
  );
  padding: 0 3px;
}
section.search .search-wrapper .marker{
  text-align: left;
  font-size: clamp(
    13px,
    calc(13px + (26 - 13) * ((100vw - 375px) / (750 - 375))),
    26px
  );
}
@media screen and (max-width: 390px){
  section.search .search-wrapper .marker br{
    display: none;
  }
}
section.search .search-wrapper,
section.search .map_btn a,
section.search .search-wrapper .search-input,
section.search .search-shop-list li{
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
section.search .search-tit-wrapper .marker{
  background-image: url("../images/search_marker.svg");
  background-repeat: no-repeat;
  background-size: contain;
}
section.search .map_btn a{
  position: relative;
  font-size: clamp(
    20px,
    calc(20px + (29 - 20) * ((100vw - 375px) / (750 - 375))),
    29px
  );
  padding: 3% 0px;
}
section.search .map_btn a::after{
  position: absolute;
  content: "";
  top: 50%;
  right: 4%;
  transform: translateY(-50%);
  width: clamp(
    26px,
    calc(26px + (40 - 26) * ((100vw - 375px) / (750 - 375))),
    40px
  );
  aspect-ratio: 1 / 1;
  background: url("../images/search_arrow.svg") no-repeat center / contain;
}
section.search .search-wrapper .search-input{
  border:none;
  padding: 3% 20px;
  height: auto;
  line-height: normal;
  font-size: clamp(
    20px,
    calc(20px + (29 - 20) * ((100vw - 375px) / (750 - 375))),
    29px
  );
}
section.search .search-wrapper .search-form{
  position: relative;
}
section.search .search-wrapper .search-form #search_btn{
  width: clamp(
    26px,
    calc(26px + (40 - 26) * ((100vw - 375px) / (750 - 375))),
    40px
  );
  height: clamp(
    26px,
    calc(26px + (40 - 26) * ((100vw - 375px) / (750 - 375))),
    40px
  );
  right:4%;
  top: 50%;
  transform: translateY(-50%);
}
section.search .search-tit-wrapper{
  justify-content: space-between;
}
section.search .search-tit-wrapper img{
  transform: scaleX(-1);
  display: block;
  max-width: none;
  width: clamp(110px, 30vw, 280px);
  margin-bottom: -27%;
  object-position: top;
}
@media screen and (max-width: 500px){
  section.search .search-tit-wrapper img{
    margin-bottom: -17%;
  }
}
section.search .search-tit-wrapper .text_box{
  margin-left: 3%;
}
section.search .search-wrapper .search-tit{
  font-size: clamp(18px, 3.73vw, 28px);
  margin-top: 7%;
  margin-bottom:3%;
  padding-top:0;
}
#shop-list li span,
.search-shop-list li a,
.search-shop-list li span{
  font-size: clamp(20px, 3.6vw, 27px);
}
.search-shop-list li{
  width: 48%;
  margin-bottom: 20px;
}
.search-wrapper{
  padding-bottom: 50px;
}

/* ==========================================================================
   ジュエルカフェのお仕事
   ========================================================================== */
section.job{

}
section.job .title{
  text-align: center;
}
section.job .title img{
  width: 90%;
}
section.job .main_person{
  margin-top: -14%;
  margin-left: 5%;
}
section.job .main_person img{
  width: 51%;
  transform: scaleX(-1);
}
section.job .contents{
  background-image: url("../images/job_background.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center 320px;
  padding-bottom: 15%;
  padding-top: 50px;
}
section.job .contents .primary{
  background-color: #fff;
  width: 90%;
  margin: -14% auto 0;
  position: relative;
  padding:40px 30px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
section.job .contents .primary .step{
  display: flex;
  align-items: end;
}
section.job .contents .primary .step.no2{
  flex-direction: row-reverse;
}
section.job .contents .primary .step + .step{
  margin-top: 100px;
}
section.job .contents .primary .title{
  border-bottom: 2px dashed #fd4848;
  display: inline-block;
  font-size: clamp(22px, 5.87vw, 44px);
}
section.job .contents .primary .step.no1,
section.job .contents .primary .step.no2{
  position:relative;
}
section.job .contents .primary .step.no1::after {
  content: "";
  display: block;
  width: 20%;
  aspect-ratio: 114 / 151;
  background-image: url("../images/step_arrow_1.svg");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: -57%;
  right: 34%;
}
section.job .contents .primary .step.no2::after {
  content: "";
  display: block;
  width: 26%;
  aspect-ratio: 161 / 139;
  background-image: url("../images/step_arrow_2.svg");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: -40%;
  right: 49%;
}
section.job .contents .primary .text_box{

}
section.job .contents .primary .text_box .number img{
  width: 40%;
}
section.job .contents .primary .step{
  justify-content: center;
}
section.job .contents .primary .step.no1 .image_box{
  width: 48%;
}
section.job .contents .primary .step.no2 .image_box{
  width: 48%;
}
section.job .contents .primary .step.no3 .image_box{
  width: 48%;
}
section.job .contents .primary .step.no1 .text_box{
  width: 43%;
}
section.job .contents .primary .step.no2 .text_box,
section.job .contents .primary .step.no3 .text_box{
  width: 44%;
}
@media screen and (max-width: 500px){
  section.job .contents .primary .text_box .number img{
    width: 16vw;
  }
  section.job .contents .primary .step.no1 .text_box{
    width: 50vw;
  }
  section.job .contents .primary .step.no2 .text_box{
    width: 36vw;
  }
  section.job .contents .primary .step.no3 .text_box{
    width: 37vw;
  }
  section.job .contents .primary .step.no1 .image_box{
    width: 40vw;
  }
  section.job .contents .primary .step.no2 .image_box{
    width: 33vw;
  }
  section.job .contents .primary .step.no2{
    column-gap: 5%;
  }
}
section.job .contents .primary .step.no2 .text_box{
  text-align: right;
}
section.job .contents .primary .text_box .text{
  font-size: clamp(17px, 3.6vw, 27px);
  margin-top: 7%;
  font-weight: bold;
  text-align: left;
}
section.job .contents .primary .step.no2 .text_box .number img{

}
section.job .contents .primary .connection{
  position: relative;
  text-align: right;
  margin-bottom: -10%;
}
section.job .contents .primary .connection .person{
  width: 30%;
}
section.job .contents .primary .connection .down_arrow{
  position: absolute;
  width: 4.9vw;
  max-width: 40px;
  top: 37%;
  left: 50%;
  transform: translate(-50%, -63%);
}
section.job .contents .primary .message{
  position: relative;
  background-color: #FFFAEF;
  padding: 20px;
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2);
}
section.job .contents .primary .message::before{
  content: "";
  display: block;
  width: 9%;
  aspect-ratio: 1 / 1;
  background-image: url("../images/sparkles_icon.svg");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: -15%;
  left: 1%;
}
section.job .contents .primary .message::after{
  content: "";
  display: block;
  width: 9%;
  aspect-ratio: 1 / 1;
  background-image: url("../images/sparkles_icon.svg");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: -20%;
  right: 1%;
}
section.job .contents .primary .message .text{
  text-align: center;
  font-size: clamp(12px, calc(12px + 15 * (100vw - 375px) / 375), 27px);
}
section.job .contents .primary .message .text .marker{
  position: relative;
  display: inline;
  box-decoration-break: clone;
  background-repeat: no-repeat;
  background-image: linear-gradient(
    to bottom,
    #fffad9 0%,
    #fff27f 50%,
    #fffad9 100%
  );
  background-size: 100% 0.9em;
  background-position: 0 0.7em;
}



/* ==========================================================================
   ジュエルカフェLIFE
   ========================================================================== */
section.life .foot_arrow{
  display: block;
  margin: auto;
  margin-top: -40px;
  position:relative;
}
section.life .contents{
  background-image: url("../images/life_background.png");
  background-repeat: no-repeat;
  background-position: bottom;
  padding-top: 50px;
  padding-bottom: 75px;
}
@media screen and (max-width: 500px){
  section.life .contents{
    background-size: contain;
    position:relative;
  }
  section.life .contents::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 500px;
  background: #fffceb;
  z-index: -1;
  }
}
section.life .contents .title{
  text-align: center;
  margin-bottom: 90px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
section.life .contents .voice{
  display: flex;
  flex-direction: column;
  row-gap: 90px;
  width: 90%;
  margin: 0 auto;
}
section.life .contents .voice li{
  border:2px solid #df4545;
  border-radius: 10px;
  padding: 30px 20px;
  background-color: #fff;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
section.life .contents .voice li .number{
  background: linear-gradient(to bottom, transparent 0%, transparent 55%, #fff 50%, #fff 100%);
  width: fit-content;
}
section.life .contents .voice li .number.right{
  margin-left:auto;
}
section.life .contents .voice li .number img{
  margin-top: -95px;
  display: block;
}
section.life .contents .voice li .text{
  font-weight: bold;
  font-size: clamp(18px, calc(18px + 14 * (100vw - 375px) / 375), 32px);
}
section.life .contents .voice li .name{
  text-align: right;
  font-size: clamp(16px, calc(16px + 10 * (100vw - 375px) / 375), 26px);
}



/* ==========================================================================
   TikTok
   ========================================================================== */
section.tiktok .contents{
  padding-top: 30px;
  padding-bottom: 60px;
}
section.tiktok .contents .title{
  width: 90%;
}
section.tiktok .contents .title,
section.tiktok .contents .text,
section.tiktok .contents img{
  text-align: center;
  display: block;
  margin:0 auto;
}
section.tiktok .contents .text{
  font-size: clamp(17px, calc(17px + 13 * (100vw - 375px) / 375), 30px);
  margin-top:10px;
}
section.tiktok .contents .balloon{
  width: 77%;
  margin:0 auto;
}
section.tiktok .contents .tiktok_button{
  width: 90%;
  margin:0 auto;
  display:block;
}



/* ==========================================================================
   FAQ
   ========================================================================== */
section.faq{
	background: #FBFBFB;
}
section.faq .contents{
  padding:18% 0 40px;
}
section.faq .contents .title{
  width: 70%;
  margin:0 auto;
  position:relative;
}
section.faq .contents .title:before{
  content: "";
  position: absolute;
  left: -17%;
  top: -72%; 
  width: 100%;
  height: 87%;
  background-image: url("../images/faq_title_balloon.png");
  background-size: contain;
  background-repeat: no-repeat;
}
section.faq .primary{
    display: flex;
    flex-wrap: wrap;
    row-gap: 30px;
    margin-top: 30px;
}
section.faq .primary > li{
  margin-left: 4%;
  width: 100%;
}

section.faq details{
  width: 88%;
  margin:auto;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}
details summary {
  display: block;
  position: relative;
  padding-left: 40px;
  padding-top: 18px;
  padding-right: 40px; 
  padding-bottom: 20px;
  line-height: 1.5;
  word-break: break-word;
  font-weight: bold;
  cursor: pointer;
  font-size: clamp(13px, calc(13px + 13 * (100vw - 375px) / 375), 26px);
}
details > .content {
  display: block;
  position: relative;
  padding-left:40px;  
  padding-right: 30px; 
  padding-bottom: 20px;
  padding-top: 7px;
  line-height: 1.5;
  word-break: break-word;
}
@media screen and (max-width: 500px){
  details summary,
  details > .content{
    padding-left: 10%;
  }
  details > .content{
    padding-right: 3%;
  }
}
summary::-webkit-details-marker {
  display: none;
}
section.faq details summary::before {
  content: "";
  position: absolute;
  top: 0;
  left: -5%;
  width: clamp(40px, calc(40px + 20 * (100vw - 375px) / 375), 60px);
  height: clamp(40px, calc(40px + 20 * (100vw - 375px) / 375), 60px);
  background-image: url("../images/faq_icon_q.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
summary::after {
  content: "+";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 3%;
  width: clamp(25px, calc(25px + 15 * (100vw - 375px) / 375), 40px);
  height: clamp(25px, calc(25px + 15 * (100vw - 375px) / 375), 40px);
  line-height: clamp(25px, calc(25px + 15 * (100vw - 375px) / 375), 40px);
  border-radius: 50%;
  background: #F7931E;
  color: #fff;
  text-align: center;
  font-size: clamp(18px, calc(18px + 8 * (100vw - 375px) / 375), 26px);
}
details[open] summary::after {
  content: "−";
}
section.faq details > .content::before {
  content: "";
  position: absolute;
  left: -5%;
  top: 0.2em; 
  width: clamp(40px, calc(40px + 20 * (100vw - 375px) / 375), 60px);
  height: clamp(40px, calc(40px + 20 * (100vw - 375px) / 375), 60px);
  background-image: url("../images/faq_icon_a.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
section.faq details > .content::after {
    content: "";
    display: block;
    position: absolute;
    top: -5px; 
    width: 88%; 
    border-top: 2px dotted #555;
}
section.faq details > .content .text,
section.faq .benefits li{
  font-size: clamp(13px, calc(13px + 13 * (100vw - 375px) / 375), 26px);
}
section.faq .benefits li{
  position:relative;
  padding-left:25px;  
}
@media screen and (max-width: 390px){
  section.faq .benefits li{
    padding-left:18px;  
  }
}
section.faq .benefits li::before{
  content: "";
  position: absolute;
  left: 0;
  top: 5%; 
  width: clamp(13px, calc(13px + 27 * (100vw - 375px) / 375), 40px);
  height: 30px;
  background-image: url("../images/faq_check_icon.png");
  background-size: contain;
  background-repeat: no-repeat;
}
section.faq .marker {
  position: relative;
  display: inline;
  box-decoration-break: clone;
  background-repeat: no-repeat;
  background-image: linear-gradient(
    to bottom,
    #fffad9 0%,
    #fff27f 50%,
    #fffad9 100%
  );
  background-size: 100% 0.9em;
  background-position: 0 0.7em;
}
section.faq .image_box{
  margin-top:15px;
}


